#version 330 core
out vec4 outpColor;
in vec2 UV;
uniform sampler2D particleTex;
uniform vec4 colormask;

void main() {
	outpColor = vec4(0.85, 0.96, 0.9, 0.3) * texture(particleTex, UV) * colormask;
}
